<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1709573197" ManualUpdate="1" CoreUpdate="0" Date="2024-03-04 20:26:37" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.0-nightly build 5135">
  <Info>- Adjustable blurring level #369
- ImageEditor: fixed issue with brush size hotkeys #148
</Info>
</UpdateInfo>